[youtubei.js](../../../README.md) / [APIResponseTypes](../README.md) / IPlaybackTracking

# Interface: IPlaybackTracking

## Properties

### videostats\_playback\_url

> **videostats\_playback\_url**: `string`

#### Defined in

[src/parser/types/ParsedResponse.ts:81](https://github.com/LuanRT/YouTube.js/blob/4729016fb98e7045ee4043857be7eef780c01e35/src/parser/types/ParsedResponse.ts#L81)

***

### videostats\_watchtime\_url

> **videostats\_watchtime\_url**: `string`

#### Defined in

[src/parser/types/ParsedResponse.ts:80](https://github.com/LuanRT/YouTube.js/blob/4729016fb98e7045ee4043857be7eef780c01e35/src/parser/types/ParsedResponse.ts#L80)
